<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" 
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>pro_physico-chimie_donnees_elementaires</name>
    <en-tete>7</en-tete>
    <headersLine>5</headersLine>
    <column>
        <name>Date prelevement</name>
        <not-null>true</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>date</flag-type>
        <date-for-interval>true</date-for-interval>
    </column>
    <column>
        <name>Code echantillon</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
     <column>
        <name>Laboratoire analyse</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Code interne laboratoire</name>
        <not-null>false</not-null>
        <value-type>int</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Numero repetition analyse</name>
        <not-null>false</not-null>
        <value-type>int</value-type>
        <variable>false</variable>
    </column>
    <column>
        <name>Code variable</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
     <column>
        <name>Valeur variable</name>
        <not-null>true</not-null>
        <value-type>float</value-type>
    </column>
     <column>
        <name>Code statut valeur</name>
        <not-null>false</not-null>
        <value-type>String</value-type>
    </column>
     <column>
        <name>Code unite</name>
        <not-null>false</not-null>
        <value-type>false</value-type>
    </column>
    <column>
        <name>Code Methode</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
   
    <column>
        <name>Code Humidite Expression Valeur</name>
        <not-null>false</not-null>
        <value-type>string</value-type>
    </column>
</dataset-descriptor>